VERSION 1.1 – DECEMBER 2010

Java Virtual Machine (JVM) version 1.4.2 or greater is required to run this key. You can download the most up-to-date version at www.java.com.